Subject: New Reply Received - Canceled Order - Payment not Refunded - 8257797687
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 14:49:35 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Canceled Order - Payment not Refunded - 8257797687  Ticket comment <div dir="auto">Hello There. </div>
<div dir="auto">Yes i placed another order <span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;border-color:rgb(0,0,0);color:rgb(0,0,0)'>8257874807</span>
</div>
<div style="background-color:rgba(0,0,0,0);border-color:rgb(255,255,255)" dir="auto"><font style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;border-color:rgb(0,0,0);color:rgb(0,0,0)'><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Which was cash on delivery, I received second order and I paid cash for that, so don’t mixup both orders together. </span></font></div>
<div style="background-color:rgba(0,0,0,0);border-color:rgb(255,255,255)" dir="auto"><font style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;border-color:rgb(0,0,0);color:rgb(0,0,0)'><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Its been long time I am trying to get my money back but your system and procedures are totally failed to finding out the issues, it seems like you guys are not interested to refund back, if it’s like that then I will make big problem for your company. </span></font></div>
<div style="background-color:rgba(0,0,0,0);border-color:rgb(255,255,255)" dir="auto"><font style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;border-color:rgb(0,0,0);color:rgb(0,0,0)'><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></span></font></div>
<div style="background-color:rgba(0,0,0,0);border-color:rgb(255,255,255)" dir="auto"><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 14 May 2021 at 4:45 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Ruchi,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8257797687) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8257874807).<br><br>The payment has been captured only once from your account which is for the new successfully placed order.<br><br>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br><br>Thank you for shopping with us and have a great day! Stay Safe!<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2550965